Subject: [dhcwg] Vancouver meeting preparation: scribe & note taker wanted

From: Tomek Mrugalski <[email-masked]>
Date: Mon, 28 Oct 2013 16:30:43 +0100

We're looking for two volunteers: a Jabber scribe and a note taker. We
will go with etherpad as we did last time with minutes, so everyone will
be able to contribute or correct, but there should be one leading person
taking the notes. Please volunteer. This is much appreciated.

As a reminder, we would like to ask presenters to send their slides a
bit earlier than usual. Please send your slides by Friday (Nov. 1st).
Make sure you have slide numbers on your slide deck.

Thanks a lot and hope to see you all in Vancouver,
Bernie and Tomek